@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font:12px/24px "宋体"; width:100%; color:#555; background:#fff;}
*{ margin:0; padding:0;}
ul li{ list-style:none;}
p,h1,h2,h3,h4,h5,h6,ul{ margin:0; padding:0;}
img{ border:0; padding:0; margin:0;}
a{ text-align:center; text-decoration:none; color:#e04425;}
a:hover{ text-decoration:none;}
.clear{ clear:both;}

.top{ height:120px; text-align:center; background:#a7d5fb;}

.menu{ height:55px; background:#a7d5fb; position:relative; z-index:10;}
.menu ul{width:1000px; margin:0 auto; font:15px/55px "微软雅黑"; height:55px; background:url(../images/menu_li.png) repeat-x center top;}
.menu li{ float:left; width:125px; height:55px; text-align:center;}
.menu li a{ color:#000; display:block; height:55px; padding-bottom:7px;}
.menu li a:hover{ background:url(../images/menu_hover.png) no-repeat center top; color:#fff;}

#ban_bg{ background:#a7d5fb; height:357px; width:100%; position:relative; top:-7px;}
#banner{ display:block; width:1400px; margin:0 auto; height:357px; overflow:hidden; position:relative;}
#ban_1{ height:357px; width:1400px; margin:0 auto;}
#ban_1 li{ float:left; width:1400px;}
#ban_1 li img{ display:block;}
#ban_2{ position:absolute; bottom:10px; right:197px;}
#ban_2 li{ float:left; width:30px; height:4px; background:#f1f1f1; margin:0 2px; display:inline;}
#ban_2 li.nav{ background:#3b98eb;}

.main{ width:1000px; margin:10px auto 0 auto;}

.tit_1{ height:32px; padding-top:9px; background:url(../images/tit_2.png) repeat-x center bottom;}
.tit_1 a{ display:block; float:right; padding-right:5px; margin-top:18px;}
.tit_1 p{ font:14px/32px "微软雅黑"; color:#000; background:url(../images/tit_3.png) no-repeat left bottom; width:141px; float:left; padding-left:5px;}
.tit_1 span{ color:#777; padding-left:5px;} 
.l_main{ float:left; width:250px;}
.lm_1{ padding:0 10px; border:1px #ccc solid; width:228px; margin-bottom:10px;}
.lm_11{ padding:8px 0;}
.lm_11 li{font:14px/29px "微软雅黑"; height:29px; border-bottom:1px #ccc dashed; background:url(../images/lm_1.png) no-repeat 5px 14px; padding-left:20px;}
.lm_11 li a{ color:#000;}
.lm_11 li a:hover{ color:#f00;}

.lm_12{ height:218px; overflow:hidden; margin:16px 0; position:relative;}
.lm_12 li{ line-height:29px; height:29px; border-bottom:1px #ccc dashed; padding-left:5px;}
.lm_12 li a{ color:#555;}
.lm_12 li a:hover{ color:#f00;}

.lm_13{ padding:12px 5px;}

.r_main{ float:left; width:750px;}
.rm_1{ float:left; width:396px; border:1px #ccc solid; margin:0 10px; display:inline;}
.rm_11{ display:block; border:1px #ccc solid; margin:15px; display:inline;}
.rm_12{ display:block; font:600 14px/24px "宋体"; padding-top:11px;}
.rm_13{ text-indent:2em; padding:0 15px 11px 0;}
.rm_14{ display:block; width:366px; margin:0 auto; border-bottom:1px #ccc dashed;}
.rm_15{ padding:9px 0; height:100px;}
.rm_15 li{ float:left; width:183px; padding-left:15px; line-height:26px;}
.rm_15 li a{ color:#666;}
.rm_15 li a:hover{ color:#f00;}

.rm_3{ width:738px; margin:10px 0 0 10px; border:1px #ccc solid;}
.rm_31{ height:32px; background:url(../images/tit_2.png) repeat-x center bottom; padding-top:6px; width:708px; margin:0 auto;}
.rm_31 li{ float:left; font:600 14px/32px "宋体"; height:32px; text-align:center; width:100px; margin-right:15px; display:inline;}
.rm_31 li a{ color:#666;}
.rm_31 li.hover{ background:url(../images/tit_3.png) no-repeat left bottom;}
.rm_31 li.hover a{ color:#106ac0;}
.rm_32{ padding:15px 0 4px 10px;}
.rm_32 li{ width:164px; margin:0 7px 0 7px; float:left; line-height:30px; text-align:center;}
.rm_32 li a{ display:block; color:#666;}
.rm_32 li img{ display:block; border:1px #ccc solid;}

.rm_2{ float:left; width:330px; border:1px #ccc solid; display:inline;}
.rm_21{ display:block; margin:0 auto; padding:15px 0 9px 0;}
.rm_22{ text-indent:2em; width:300px; margin:0 auto; padding-bottom:9px;}

.footer{ width:100%; border-top:3px #0166C2 solid; margin-top:10px;}
.foot{ width:1000px; margin:0 auto;}
.foot_1{ float:left; width:160px; display:block; height:170px; padding:15px 40px 15px 50px;}
.foot_2{ float:left; width:750px;}
.f_menu{ height:24px; padding:30px 0 15px 0;}
.f_menu a{ color:#666; padding:0 10px;} 
.foot_21{ padding-left:10px;}

/*分页*/
.page{ padding:25px 0 0 100px; color:#666; height:22px; font-size:14px;}
.page li{ float:left; border:1px #dedede solid; width:auto; height:24px; line-height:24px; margin:0 5px; display:inline;} 
.page a{ color:#333; display:block; padding:0 7px;}
.page a:hover{ color:#000; background:#f1f1f1;}
.page li.page_1{ padding:0 7px; border:none; height:26px; line-height:26px;}

/*面包屑*/
.z_tit{ border-bottom:2px #106ac0 solid; padding:8px 0 0 10px; height:32px; font-size:14px; line-height:32px; width:720px; margin:0 auto;}
.z_tit a{ color:#333; padding:0 5px;}
.z_tit a:hover , .z_tit a.on{ color:#106ac0;}

/*文字列表页*/
.list{ width:720px; margin:0 auto; padding-top:15px;}
.list li{ font:14px/38px "宋体"; height:38px; border-bottom:1px #ccc dashed; padding:0 5px;}
.list li a{ display:block; float:left; background:url(../images/lm_1.png) no-repeat left center; padding-left:18px; color:#666;}
.list li span{ display:block; float:right; padding-right:10px;}
.list li a:hover{ color:#106ac0;}

/*文章页*/
.art{ width:690px; margin:0 auto; padding:15px;}
.art h2{ height:72px; font:22px/72px "微软雅黑"; text-align:center; border-bottom:1px #ccc dashed; margin-bottom:10px;}
.art h2 span{ font:600 14px/72px Arial; color:#666; padding-left:5px;}
.art p{ color:#555; text-indent:2em;}
.art h3{ font:600 14px/24px "宋体"; padding:22px 0 15px 0; color:#106ac0;}
.art img{ display:block; padding:15px 0 0 0;}


DIV.green-black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; color:#FFFFFF;
}
DIV.green-black A {
	BORDER-RIGHT: #2c2c2c 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #2c2c2c 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/image1.gif) #2c2c2c; PADDING-BOTTOM: 2px; BORDER-LEFT: #2c2c2c 1px solid;  color:#FFFFFF; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #2c2c2c 1px solid; TEXT-DECORATION: none
}
DIV.green-black A:hover {
	BORDER-RIGHT: #aad83e 1px solid; BORDER-TOP: #aad83e 1px solid; BACKGROUND: url(../images/image2.gif) #aad83e; BORDER-LEFT: #aad83e 1px solid; COLOR: #fff; BORDER-BOTTOM: #aad83e 1px solid; color:#FFFFFF;
}
DIV.green-black A:active {
	BORDER-RIGHT: #aad83e 1px solid; BORDER-TOP: #aad83e 1px solid; BACKGROUND: url(../images/image2.gif) #aad83e; BORDER-LEFT: #aad83e 1px solid; COLOR: #fff; BORDER-BOTTOM: #aad83e 1px solid; color:#FFFFFF;
}
DIV.green-black SPAN.current {
	BORDER-RIGHT: #aad83e 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aad83e 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(../images/image2.gif) #aad83e; PADDING-BOTTOM: 2px; BORDER-LEFT: #aad83e 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #aad83e 1px solid; color:#FFFFFF;
}
DIV.green-black A:visited {
	BORDER-RIGHT: #2c2c2c 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #2c2c2c 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/image1.gif) #2c2c2c; PADDING-BOTTOM: 2px; BORDER-LEFT: #2c2c2c 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #2c2c2c 1px solid; TEXT-DECORATION: none
}

DIV.green-black SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; color:#999999; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid;
}



